@media (max-width: 1300px) {
    .video-slider {
        max-width: 1100px;
    }
}

@media (max-width: 1200px) {
    .dishes-container,
    .selected-wrapper__slider,
    .dishes-video .dishes-container {
        padding: 0 20px;
        max-width: 940px;
    }
    .dishes-banner__overlay div h1 {
        font-size: 44px;
    }
    .selected-wrapper__slider .swiper-slide img {
        max-width: 450px;
    }
    .selected-wrapper__content,
    .dishes-banner__overlay {
        max-width: 425px;
    }
    .video-slider .swiper-slide {
        max-width: 215px;
    }
    .dishes-category-list h4 {
        font-size: 16px;
    }
    .video-slider {
        max-width: 780px;
    }
    .video-slider .swiper-slide {
        max-width: none;
    }
}

@media (max-width: 992px) {
    .dishes-container,
    .dishes-video .dishes-container {
        max-width: 760px;
    }
    .dishes-banner__overlay div h1 {
        font-size: 32px;
    }
    .dishes-banner__overlay div img {
        width: 64px;
    }
    .dishes-banner__overlay {
        max-width: 350px;
    }
    .dishes-banner p {
        font-size: 16px;
    }
    .dishes-cookware-wrapper p {
        max-width: 500px;
    }
    .selected-wrapper__slider .swiper-slide {
        flex-direction: column;
    }
    .selected-wrapper__content {
        margin-top: 30px;
    }
    .selected-wrapper .swiper-button-next, .selected-wrapper .swiper-button-prev {
        margin: 0;
        top: 31vw;
    }
    .selected-wrapper__slider .swiper-slide img,
    .selected-wrapper__content {
        max-width: none;
    }
    .selected-wrapper .swiper-button-next {
        right: 0;
    } 
    .selected-wrapper .swiper-button-prev {
        left: 0;
    }
    .dishes-selected,
    .dishes-video {
        padding: 32px 0;
    }
    .dishes-category {
        padding: 32px 0 12px;
    }
    .dishes-category-list li {
        max-width: 48%;
        margin-bottom: 20px;
    }
    .dishes-video .swiper-pagination {
        display: block;
    }
    .dishes-video .swiper-pagination-bullet-active {
        background: #EC8B35;
    }
    .video-slider {
        padding-bottom: 40px;
    }
    .dishes-banner__overlay div {
        margin: auto;
    }
    .video-button-next, .video-button-prev {
        display: none;
    }
}

@media (max-width: 768px) {
    .dishes-container,
    .dishes-video .dishes-container {
        max-width: 540px;
    }
    .dishes-pc {
        display: none;
    }
    .dishes-mob {
        display: block;
    }
    .dishes-banner__overlay {
        left: 50%;
        transform: translateX(-50%);
        top: 5vw;
    }
    .dishes-logo a {
        max-width: 141px;
    }
    .dishes-logo {
        padding: 8px 0;
    }
    .dishes-banner__overlay div h1,
    .dishes-selected h2, .dishes-video h2 {
        font-size: 28px;
    }
    .dishes-banner__overlay div {
        max-width: 280px;
    }
    .dishes-banner p,
    .dishes-cookware-wrapper p {
        text-align: center;
        margin-top: 22px;
        font-size: 14px;
    }
    .dishes-cookware-wrapper {
        flex-direction: column;
    }
    .dishes-category-list h4,
    .dishes-category-list p,
    .selected-wrapper__head p {
        font-size: 14px;
    }
    .dishes-category-list div {
        padding: 0 20px;
    }
    .selected-wrapper__slider {
        margin-top: 24px;
    }
    .selected-wrapper__head svg {
        flex: none;
    }
    .selected-wrapper__head p {
        width: 75%;
    }
    .selected-wrapper__content h3 {
        font-size: 18px;
    }
    .video-slider .swiper-wrapper {
        justify-content: flex-start;
    }
    .dishes-video .dishes-container {
        max-width: none;
        padding: 0;
    }
    .video-slider {
        padding: 0 16px 40px;
    }
    .video-slider .swiper-slide {
        max-width: none;
    }
}

@media (max-width: 576px) {
    .dishes-container {
        max-width: none;
    }
    .dishes-category-list div {
        top: 10px;
    }
    .dishes-category-list li a {
        border-radius: 8px;
        overflow: hidden;
    }
}